Application: gvSIG desktop - gvSIG bugs #4132
Error loading WMS services when OGR/GDAL plugin is installed
02/25/2016 01:25 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: WMS

Target version: 2.3.0-2439 (rev. org.gvsig.desktop-2.0.145)

Severity: Blocker Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2438 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

An error appears when loading WMS services when OGR/GDAL plugin is installed from the Testing repository.

gvSIGi.log is attached

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4168: Error Georreferen... Closed

03/10/2016

Associated revisions

Revision 180 - 05/30/2016 01:58 PM - Francisco Diaz Carsi

refs #4168 #4132 #4180

Fixed accept method in OGRFilesystemServerProvider

Revision 181 - 05/30/2016 02:25 PM - Francisco Diaz Carsi

refs #4168 #4132 #4180

Updated parent (org.gvsig.desktop) version.

History

#1 - 02/29/2016 01:49 AM - Joaquin del Cerro Murciano
- Target version set to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

#2 - 03/02/2016 09:59 AM - Mario Carrera

- Assignee changed from Lluis Marqués to Joaquin del Cerro Murciano

#3 - 03/10/2016 12:07 PM - Alvaro Anguix
- Related to gvSIG bugs #4168: Error Georreferencing tool when OGR/GDAL plugin is installed added

#4 - 05/30/2016 10:51 AM - Francisco Diaz Carsi
- Assignee changed from Joaquin del Cerro Murciano to Francisco Diaz Carsi

#5 - 05/30/2016 01:58 PM - Francisco Diaz Carsi
- Status changed from New to In progress

05/17/2024

1/2




#6 - 05/30/2016 02:04 PM - Francisco Diaz Carsi

- Status changed from In progress to Fixed

#7 - 06/11/2016 11:28 AM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135, NOT USABLE)

#8 - 07/25/2016 10:37 AM - Alvaro Anguix
- gvSIG build changed from 2425 to 2438

- Severity changed from Minor to Blocker

- Priority changed from High to Urgent

- File gvSIG.log added

No sé si tiene que ver o no con el plugin de OGR, pero no carga WMS. Se puede probar por ejemplo con el de Catastro (

http://ovc.catastro.meh.es/Cartografia/WMS/ServidorWMS.aspx).

Adjunto log.

#9 - 07/25/2016 10:43 AM - Alvaro Anguix

- Target version changed from 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135, NOT USABLE) to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

#10 - 07/25/2016 12:09 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2439 (rev. org.gvsig.desktop-2.0.145)

#11 - 07/25/2016 01:50 PM - Francisco Diaz Carsi

Alvaro, parece que la url que tienes para catastro, tiene un espacio en blanco al final que no deberia de estar.

Echa un vistazo a ver si es esto.

#12 - 07/25/2016 04:31 PM - Alvaro Anguix
- Status changed from Fixed to Closed

Correcto. Lo cierro.

Files
gvSIG.log 383 KB 02/25/2016 Mario Carrera
gvSIG.log 422 KB 07/25/2016 Alvaro Anguix
